Subject: S'west US Ham Swapmeet

From: John Lawson <[email-masked]>
Date: Wed Jul 16 13:51:00 2003

For any interested Classiccmpers in the Southwest - the annual Ft.
Thuthill  ham swap is coming up at the end of this month - July 25th,
26th, 2th in Flagstaff, AZ at the Fort Tuthill Rec Area.

  This is large, well-attended meet with an outdoor area and also indoor
vendor sales. Camping and RV spaces are available on-site.  Sunday (27th)
is the Auction, where all the stuff you didn't want to buy the first three
times is auctioned off to the highest bidder - a real, show-of-hands type
auction.

  E-mail me off list for more info - I'll be there with Marvin Johnston.

 Cheerz

John